.light-theme {
  /* components */
  .stock-head {
    box-shadow: 0 0 5px 0 rgba(180, 180, 180, 0.7);
    .right-head {
      .user-info-box {
        background-color: #fff;
        box-shadow: 0 0 5px 0 rgba(180, 180, 180, 0.7);
        .user-info-item {
          border: 1px solid rgba(0, 0, 0, 0);
          &:hover {
            border: 1px solid #aec4b1;
          }
          .user-info-item-icon {
            background-color: #d0a868;
            color: #F5F5F5;
          }
        }
      }
      .user {
        &:hover {
          box-shadow: 0 0 8px 0 rgba(145, 145, 145, 0.5);
        }
        &:active {
          box-shadow: 0 0 2px 2px rgba(206, 206, 206, 0.726);
        }
      }
    }
  }
  .body {
    .side-menu {
      background-color: #fafafa;
      box-shadow: 0px 5px 5px 0 rgba(31, 42, 107, 0.699);
      .menu-item {
          background-color: #fff;
          box-shadow: 0 0 4px 0 rgba(127, 138, 153, 0.5);
          &:hover {
              box-shadow: 0 0 8px 0 rgba(127, 138, 153, 0.8);
          }
          .item-icon {
              background-color: rgba(104, 102, 102, 0.3);
          }
      }
    }
  }
}
